---
names:
  full: "Microsoft Entra ID Passwordless Authentication Methods are used"
  contextual: "Passwordless Authentication Methods are used"
description: "Passwordless authentication methods improve security and user experience by\
  \ replacing passwords with something you have (e.g., a hardware key), something you\
  \ are (biometrics), or something you know, offering a convenient and secure way to\
  \ access resources."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/28"
  - "/frameworks/cloudaware/resource-security/secure-access"
